Nutanix Files, AOS and Prism Central versions and compatibility confusing you?

  • 17 October 2019
  • 0 replies
  • 166 views

Userlevel 3
Badge +3

Let’s say you are running AOS version 5.10.7, and want to upgrade to a different Nutanix Files version or confused regarding which Prism Central version you should install or upgrade to?

Nutanix gives you a feature, Software Product Interoperabilityto easily identify the compatible versions between software like Prism Central and Nutanix files with the AOS.


All we need to do is first select the Software Type(AOS, Nutanix Files or Prism Central) and then the target software type and then we can find the AOS version compatible.

Points to be taken into consideration

  •  Prism Central does not follow the Long Term Support Release (LTS) and Short Term Support Release (STS) tracks.
  • Nutanix Files (formerly known as AFS) does not follow the Long Term Support Release (LTS) and Short Term Support Release (STS) tracks.

 

Refer to the following link to know more about LTS and STS tracks

LTS/STS Information


Interested to know more?


0 replies

Be the first to reply!

Reply